<div class="alert alert-warning" role="alert">
    Le dictionnaire interactif SNDS est en cours de mise à jour avec les informations actualisées sur les tables,
    variables et nomenclatures du SNDS. Le <a href="https://gitlab.com/healthdatahub/applications-du-hdh/schema-snds" target="_blank">schéma SNDS</a>
    sous-jacent au dictionnaire interactif SNDS a également été mis à jour à cet effet.
    L'ancienne version du schéma restera disponible dans le repository Gitlab du HDH au niveau du <a href="https://gitlab.com/healthdatahub/applications-du-hdh/schema-snds/-/tags" target="_blank">tag suivant</a>.
    Nous vous prions de bien vouloir nous excuser pour toute gêne occasionnée.
</div>
